/**
 * Polish translation file.
 */
{
  "locale": {
    // Author of translation
    "XVM_translator": "XVM Team, wRR, shogomad, jerry1333, Aslain",

    // Ping
    "Initialization": "Inicjalizacja",

    // BattleLoading
    "New version available": "Nowa wersja dostępna",

    // Win chance
    "Chance error": "Szansa (błąd)",
    "Chance to win": "Szansa na zwycięstwo",
    "global": "globalnie",
    "per-vehicle": "per-pojazd",
    "chanceExperimental": "exp",
    "chanceBattleTier": "T",

    // Hitlog
    "attack": "attack",
    "fire": "fire",
    "ramming": "ramming",
    "world_collision": "upadek",
    "Hits": "Trafień",
    "Total": "Razem",
	"Last": "Ostatnie",

    // Hp Left
    "hpLeftTitle": "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Pozostałe hp:",

    // Capture
    "enemyBaseCapture": "Zdobywanie bazy przeciwnika!",
    "enemyBaseCaptured": "Baza przeciwnika zdobyta!",
    "allyBaseCapture": "Zdobywanie naszej bazy!",
    "allyBaseCaptured": "Zdobyto naszą bazę!",
    "Timeleft": "Pozostało",
    "Capturers": "Okupantów",

    // BattleResults
    "Hit percent": "Procent trafień",
    "Damage (assisted / own)": "Obrażenia (asysta / własne)",

    // TeamRenderers
    "Friend": "Przyjaciel",
    "Ignored": "Ignorowany",
    "unknown": "nieznany",
    "Fights": "Walki",
    "Wins": "Wygrane",
    "Data was updated at": "Dane zaktualizowano",
    "Load statistics": "Pokaż statystyki",

    // UserInfo
    "General stats": "Ogólne statystyki",
    "Summary": "Podsumowanie",
    "Avg level": "Śr. poziom",
    "WN6": "WN6",
    "EFF": "EFF",
    "updated": "zaktualizowano",
    " to ": " do ",
    "avg": "średnie",
    "top": "top",
    "draws": "remisy",
    "Specific damage (Avg dmg / HP)": "Spec dmg (Średnie dmg / HP)",
    "Capture points": "Punkty okupacji",
    "Defence points": "Punkty obrony",
    "Filter": "Filter",

    // Crew
    "PutOwnCrew": "Obsadź załogę (własna)",
    "PutBestCrew": "Obsadź załogę (najlepsza)",
    "PutClassCrew": "Obsadź członka załogi tej samej klasy",
    
    // Squad
    "Vehicle": "Pojazd",
    "Battle tiers": "Poziom pojazdów w bitwie",
    "Type": "Typ",
    "Nation": "Nacja",
    "ussr": "ZSSR",
    "germany": "Niemcy",
    "usa": "USA",
    "france": "Francja",
    "uk": "Wielka Brytania",
    "china": "Chiny",
    "japan": "Japonia",
    "HT": "HT",
    "MT": "MT",
    "LT": "LT",
    "TD": "TD",
    "SPG": "SPG",

    // VehicleMarkersManager
    "blownUp": "Zniszczony!"
  }
}